
/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #f4e7d4 url(images/header.gif) repeat-x left top;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2 {
	margin: 0px 0px 25px 0px;
	/*text-transform: lowercase;*/
	font-weight: normal;
	color: #641b1b;
}

h1 {
	letter-spacing: -1px;
	font-size: 36px;
}

h2 {
	letter-spacing: -1px;
	font-size: 30px;
}

h3 {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 14px;
	color: #000;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 1em;
	color: #000;
}

p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1.2em;
	line-height: 130%;
}

.list1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.list1 a {
	padding-left: 15px;
	background: url(images/homepage10.gif) no-repeat left center;
}

.list2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list2 li {
	float: left;
	width: 133px;
	padding: 0px 0px 0px 30px;
}

.list2 li.first {
	padding: 0px;
}

.list2 p {
	line-height: normal;
	font-size:12px;
}

.list3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list3 p {
	line-height: 100%;
}

/** LINKS */

a {
	color: #951234;
}

a:hover {
	text-decoration: none;
}

.more {
	display: block;
	width: 53px;
	height: 16px;
	padding: 2px 0px 0px 0px;
	background: #951234 url(images/homepage09.gif) repeat-x left top;
	border: 1px solid #951234;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	font-size:13px;
	font-weight:bold;
	color: #FFFFFF;
	line-height:1em;
}

/** STYLES */

.style1 {
}

/** BACKGROUNDS */

#bg1 {
	background: url(images/homepage02.jpg) repeat-x left top;
}

#bg2 {
	background: url(images/bg02.jpg) no-repeat center top;
}

/** MISC */

.align-justify {
	text-align: justify;
}

.align-right {
	text-align: right;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0px 25px 0px 0px;
}

img.right {
	float: right;
	margin: 0px 0px 0px 25px;
}

img.border {
	padding: 4px;
	background: #FFFFFF;
	border: 1px solid #E9D6AC;
}

#map {
	width: 700px; height: 475px; margin-left:auto;margin-right:auto;
	background: #FFFFFF;
}

#map.border {
	padding: 4px;
	background: #FFFFFF;
	border: 1px solid #E9D6AC;
}

hr {
	display: none;
}

.hr1 {
	height: 1px;
}

/** BOX STYLE A */

.boxA {
}

.boxA .title {
}

.boxA .title h1 {
	margin: 0px;
}

.boxA .title h2 {
	letter-spacing: normal;
	font-size: 20px;
	color: #4B752C;
}

/** BOX STYLE B */

.boxB {
	padding: 23px 23px 0px 23px;
	background: #FBF3DD url(images/bg03.jpg) no-repeat right top;
	border: 6px solid #F8EED7;
}

/** HEADER */

#header {
	width: 946px;
	height: 138px;
	margin: 0px auto;
}

/** LOGO */

#logo {
	float: left;
	width: 400px;
	height: 138px;
	background: url(images/logo.gif) no-repeat left top;
	cursor:pointer;
}

#logo h1 {
	text-indent: -9999em;
}

/** ROLL */

#roll {
	float: right;
	width: 514px;
	height: 138px;
	background: url(images/roll_header.gif) no-repeat right top;
	cursor:pointer;
}

#roll h1 {
	text-indent: -9999em;
}

/** MENU */

#menu {
	width: 946px;
	height: 32px;
	margin: 0px auto;
}

/** BANNER */

#banner {
	width: 946px;
	height: 200px;
	margin: 0px auto;
	padding: 38px 0px 0px 0px;
}

/** WRAPPER */

#wrapper {
	background: #FFFFFF url(images/bg05.jpg) repeat-x left top;
}

/** PAGE */

#page {
	width: 946px;
	margin: 0px auto;
	padding: 35px 0px;
}

/** CONTENT */

#content {
	float: right;
	width: 525px;
}

.subpage #content {
	width: 650px;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 395px;
	padding-top: 10px;
}

.subpage #sidebar {
	width: 255px;
}

/** FOOTER */

#footer {
	background: url(images/bg04.jpg) repeat-x left top;
}

#footer p {
	padding: 25px;
	text-align: center;
	color: #89764E;
}

/** BOX1 */

#box1 {
	float: right;
	width: 303px;
	height: 137px;
	padding: 22px 35px 0px 35px;
	background: url(images/homepage03.jpg) no-repeat left top;
}

#box1 h2 {
	margin: 0px 0px 15px 0px;
	font-size: 28px;
	color: #536936;
}

#box1 p {
	line-height: normal;
	color: #000;
}

/** BOX2 */

#box2 {
}

#box2 h3 {
	font-style:italic;
	color:#951234;
	font-size:18px;
}


/** BOX3 */

#box3 {
}

#box3 h3 {
	font-style:italic;
	color:#951234;
	font-size:18px;
}

/** BOX4 */

#box4 {
}

#box4 h3 {
	font-size:18px;
}

#box4 p {
	line-height: 150%;
}

#box4 .more {
	display: block;
	width: 103px;
	height: 16px;
	padding: 2px 0px 0px 0px;
	background: #951234 url(images/homepage09.gif) repeat-x left top;
	border: 1px solid #951234;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	font-size:13px;
	font-weight:bold;
	color: #FFFFFF;
	line-height:1em;
}

/** BOX5 */

#box5 {
}

#box5 .column-one {
	float: left;
	width: 145px;
}

#box5 .column-two {
	float: right;
	width: 170px;
}

#box5 .fullcolumn{
	width: 330px;
}

#box5 h2 {
	font-size: 21px;
}

#box5 p {
	font-size:13px;
	line-height:1.2em;
}

#box5 h3 span {
	display: block;
	margin: 0px 0px 5px 0px;
	padding: 2px 15px;
	background: #F9EECE url(images/homepage10.gif) no-repeat 4px 50%;
	line-height: normal;
}

.clear {
	clear:both;
	height:1px;
	overflow:hidden;
}

.center {
	text-align:center;
}


/* this is the main UL element*/
.dropdown{
	visibility:hidden;
	margin:0;
	padding:0;
	list-style:none;
	/*border-bottom:1px solid #444;*/
}

/* these are the inner menus*/
.dropdown ul{
	margin:0;
	padding:0;
	list-style:none;
}

/* these are all the LIs in the menu*/
.dropdown li{
	margin:0;
	padding:5px;
	/*background-color:#000;*/
	width:80px;
	cursor:pointer;
}

.dropdown li li{
	margin:0;
	padding:5px;
	background-color:#972925;
	cursor:pointer;
}

.dropdown li.home {
	width:50px;
}

.dropdown li.about li {
	width:200px;
}

.dropdown li.locations li {
	width:130px;
}

.dropdown li.ourmenu li {
	width:130px;
}

.dropdown li.shopping li {
	width:130px;
}

.dropdown li.bus {
	width:140px;
}

.dropdown li.faces {
	width:150px;
}


/* these are anchor in the menu, if you want to style them differently from the rest of you website*/
.dropdown a{
	text-decoration:none;
	color:#ffffff;
	width:100%;
}

.dropdown a:hover{
	text-decoration:underline;
}

/* these are the LIs that only belong to submenu*/
.dropdown ul li{
	border-top:0;
	margin-left:0px;
}

/* these are the LIs that contains a submenu*/
.dropdown li.submenu{
	/*background-image:url('expand_down.gif');
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:20px;
	width:180px;*/
}

/* these are the LIs that contains a submenu and which are in a sub-menu themselve*/
.dropdown ul li.submenu{
	/*background-image:url('expand_right.gif');
	background-position:center right;
	padding:5px;
	width:130px;*/
}

.textright {
	text-align:right;
}

.menuitem {
	font-weight:bold;
	margin-bottom:0px;
}


ul#drinks {
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
  width:430px;
}
 
ul#drinks li {
  float: left;
  width: 200px;
  margin: 0px;
  padding: 0;
}

.picheader {
	padding-left:35px;
	margin-top:10px;
	margin-bottom:5px;
	font-size:18px;
	height:30px;
}

#bannercontent {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
	padding: 4px;
	background: #FFFFFF;
	border: 1px solid #E9D6AC;
}

#gallerycontent {
	width:750px;
}

.vrtour {
	width:440px;
	float:left;
	margin-right:20px;
	text-align:center;
	margin-bottom:25px;
}

.famous {
	width:450px;
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}

.famous strong {
	font-size:20px;
}

#flash{
display: block;
}

#homevideo {
	width:515px;
	height:309px;
	border: 6px solid #F8EED7;
	margin-bottom:10px;
}